[ntp:questions] FreeBSD and Sure Electronics

Chuck Swiger cswiger at mac.com
Mon Feb 20 22:56:54 UTC 2012


On Feb 20, 2012, at 1:29 PM, Alby VA wrote:
> I think that my NTP version (what came with the FreeBSD v9 Distro) is at fault.

It likely works fine as a client or as a stratum-2+ server.
However, it also likely doesn't have advanced debugging or various drivers included.

> I'm going to try my hand at removing it and downloading a version to
> compile and see how far that takes me.. After all, it can't be any worse.

Install net/ntp port for 4.2.6p5, or net/ntp-dev for 4.2.7p255.
(You'll want to enable the appropriate drivers for NMEA, SHM, PPS, etc.)

Regards,
-- 
-Chuck



More information about the questions mailing list